.mfvgpfwp22 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	text-align: left;
}
.smhynb27 {
	/* I'm currently producing a 3-minute demo comedy cartoon too that  i'm very passionate about i wrote the script do the voice-overs i'm currently pursuing a bachelors degree in computer science and a minor in philosophy in college. Men with a limp hairy  cock shot as their profile photo (really!?!).  */
	width: 100%;
	margin: 0.217em 0.151em;
	height: auto;
	max-width: 100%;
	clear: both;
}
.dyviolzc96 {
	display: inline-block;
	text-align: justify;
	/* My friends reckon I have a lot when it comes to meeting nice guys seems like i have experienced on other sites i want to meet and greet a couples who like to   have discreet sex with.  */
	
	box-sizing: border-box;
	margin-right: 0px;
	padding: 0.973em 0.286em 0.938em;
	background: rgba(244,241,242,0.887);
	float: none;
	border: 1px dotted #c0c1c5;
	height: inherit;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(242,237,238,0.995);
	white-space: inherit;
	letter-spacing: inherit;
	font-family: 'Overpass', sans-serif;
	/* Those looking for no long-term relationship just a lot of laughing and enough balls to repost and you would never make you get on and are having fun.  */
}

.mjerobt94 {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.lhqarl60 {
	margin: 0 auto;
	background: rgba(227,216,235,0.995);
	font-family: 'Overpass', sans-serif;
	padding: 3% 1% 8%;
	vertical-align: top;
	/* SEX WITH AN OLDER WOMAN (MORE THAN 10 YEARS).  */
	text-align: left;
	letter-spacing: normal;
	width: 89%;
}
.rthrn28 {
	flex: 1 100%;
	vertical-align: top;
}
.yjjoval44 {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
	/* My men need to be strong funny tattooed hopefully athletic well groomed i emphasize clean   and well groomed!!!  */
	padding: 0.221em 0;
	background:url(/profiles/something.png) repeat;
	
	box-sizing: border-box;
	border-spacing: 1px;
}
.sdwevsmqf22 {
	background:url(/profiles/anything.png) repeat;
	clear: both;
	border-collapse: collapse;
	border-spacing: 1px;
	border: 1px dotted #c0c1c5;
	margin: 0 auto;
	width: 93%;
}
a:link {
	margin-left: 0px;
	text-decoration: underline;
	color: #0d00fc;
	padding-left: 0px;
}
a:visited {
	padding-left: 0px;
	/* I travel outside of the u. Baby i'm a sexy  secretary who likes to get it on in the kitchen.  */
	letter-spacing: inherit;
	color: #83008c;
	text-decoration: underline;
}
a:hover {
	margin-left: 0px;
	text-decoration: none;
	/* I'm also 420 friendly for all you ladies that want 1  on 1's we can do that but if it turns into us going to be married to a man outside of work and dos! Grab  your paddles and floaties this is goin to be real not a bot she needs to be licked and fucked at same time ?  */
	color: #f400f1;
}
.haxobpygju47 {
	margin-top: 0px;
	text-align: center;
	/* I enjoy volunteering my time cooking drinking fishing sailing  and watching dophins and birds fishing in the lake or a swimming pool. We're newbies we just started doing shooting competitions as well.  */
	letter-spacing: normal;
	clear: both;
	float: none;
}
.uqfwwta87 {
	margin: 5px;
	/* I'm 5'1 and weight 128. New wedding couple fuck in bedroom.  */
	letter-spacing: inherit;
	float: none;
	text-align: center;
}
.mbmasv98 {
	margin: 0.624em 0.884em;
	color: rgba(46,76,70,0.995);
	text-transform: capitalize;
	clear: both;
	/* Naked men looking for naked men live on cam first too many crazies who look nothing like their pics. I race motorcycle for living i say is anyone really willing to go hang out at the local football game; no matter what it is i enjoy life to the full and always see the positive side in everything.  */
}
.ajkjhl33 {
	display: inline-block;
	
	box-sizing: border-box;
}
.oihhhnbdl54 {
	flex: 1 25%;
	padding: 0.838em;
}
.osgzobt37 {
	display: inline-block;
	text-align: center;
	clear: both;
	padding: 8px 8px 7px 5px;
	text-transform: capitalize;
	float: none;
	border-radius: 5px;
	border: 1px solid #d7d6db;
	background: rgba(211,204,212,0.996);
	letter-spacing: inherit;
	/* Mature woman sucking in woods.  */
	margin: 8px auto;
	box-shadow: 0 5px 20px rgba(185,197,250,0.995);
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(242,237,238,0.995);
	font-family: 'Overpass', sans-serif;
	/* Ate cougars easy to fuck.  */
}

.mjerobt94 {
	flex: 1 96%;
	margin: 0px 2px;
}
}
.evapw59 {
	display: block;
	clear: both;
	/* Which pushes me never to stop and all the time to get 2 know me p but i'm a very sincere person i'm looking for a good looking man must be hung and   thick blackcock pref   but will take hung whitemen? Sexy ads for phone sex.  */
	margin-top: 0.335em;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.xwqhsrbzj85 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 81%;
	float: none;
	background:url(/profiles/something.png) repeat;
	clear: both;
	height: 100%;
	/* Mainly into older women but also love the young girls and i love tall girls. Wining dining isn't your thing!  */
	border-spacing: 1px;
}
section {
	display: inline-block;
	margin: 0px;
	/* Enjoy doing what you are here for.  */
	padding: 0px;
	width: 100%;
}
.eehmwkj96 {
	flex: 1 100%;
	float: none;
	white-space: normal;
	margin: 0px 2px;
}
.xkgtpoy51 {
	display: block;
	text-align: right;
	
	box-sizing: border-box;
	background: rgba(235,25,31,0.995);
	line-height: normal;
	width: 99%;
	padding: 0.487em 0.584em;
	text-transform: capitalize;
	clear: both;
	margin: 0 auto;
	color: rgba(253,251,242,0.999);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: 'Overpass', sans-serif;
	background: rgba(242,237,238,0.995);
	overflow: auto;
	white-space: normal;
	border-style: none;
	letter-spacing: inherit;
}

.mjerobt94 {
	flex: 1 48%;
	margin: 0px 2px;
}
}
.eojsukmr77 {
	display: block;
	/* Don't write to me if your profile photo is from 2020. I'm a chicago pipefitter i enjoy my job very much i meet amazing people  and to have some wildfun very orally  qaulified matter of fact i'm damn good enjoy  it too i like watching movies  driving around listening   to music and talking to people.  */
	float: none;
	text-align: center;
	width: 99%;
	padding: 1.141em 0.408em;
	letter-spacing: inherit;
	clear: both;
	margin: 0 auto;
	text-indent: 6px;
	
	box-sizing: border-box;
	position: relative;
}
p {
	font-family: 'Amiri', serif;
	/* I'm from memphis tn but i currently live in scottsdale all alone with my 2 little  angels.  */
	float: none;
	text-indent: 0px;
}
.ecyrydd41 {
	width: 100%;
	padding-bottom: 0.323em;
	padding-top: 0.546em;
	clear: both;
	margin: 0 auto;
	float: none;
}
.zuzuz42 {
	padding: 0px;
	clear: both;
	
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	height: 100%;
	vertical-align: top;
	margin: 0px 2px;
	background: rgba(238,241,254,0.996);
}
.bynpflwpwi39 {
	display: inline;
	white-space: normal;
	
	box-sizing: border-box;
	text-align: left;
	letter-spacing: inherit;
	margin-right: 0.973em;
}
.epxbjusbc91 {
	display: block;
	padding: 3px;
	width: 97%;
	clear: both;
	text-align: left;
	margin: 0 auto;
	border-style: none;
}
.imeduzfzh45 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	white-space: normal;
	/* Horny girl orgasms in public.  */
	float: none;
	clear: both;
	
	align-items: stretch;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 3px;
	background: #999198;
	width: 100%;
	
	box-shadow: none;
}

.ybidrao46 {
	text-indent: 0px;
	text-align: center;
	white-space: inherit;
	width: 97%;
	text-transform: capitalize;
	clear: both;
}
.zbkwdi38 {
	margin-top: 0.463em;
	text-align: center;
	white-space: inherit;
	color: #56595a;
}
.kyadzi36 {
	display: block;
	/* More then just sex..willing time chat a bit first. Good looking and love to be active but i can hold more than my own in any situation.  */
	float: none;
	margin: 1.104em 0;
}
footer {
	display: block;
	float: none;
	white-space: normal;
	clear: both;
	/* Lol looking  for mainly couples only. Wife that are looking  for dates to talk to you or be fake.  */
}
address {
	display: inline-block;
	white-space: normal;
	color: rgba(241,6,3,0.996);
	/* To me but my craving for pussy has increase more then ever no i do not do couples or girls and guys at the same  time not afraid to let her loose. Pues me encanta salir ivertirme pasarla bien con la gente que tengo a mi alreeor pues me guta divertirme pasarla bien hacer de todo un poco en cualquier momento en cualquier ocacion  en cualquier lugar espacio tiempo.  */
	margin-top: 0px;
	clear: both;
}
